<?php 
    /*
    Plugin Name: Wood Order
    Plugin URI: http://paulbunyansfirewood.com/
    Description: Wood Order
    Author: Virtual George
    Version: 1.0
    Author URI: http://paulbunyansfirewood.com/
    */
	add_action('admin_menu', 'my_woodorder_menu');
	function my_woodorder_menu() {		
		add_options_page('Wood Cost Update', 'Wood Cost Update', 'manage_options', 'my_woodcost_page', 'my_woodcost_page');
	}
	
	function my_woodcost_page()
	{
		global $wpdb;	
		$charset_collate = $wpdb->get_charset_collate();
	$table_name = $wpdb->prefix . 'chunksproducts';
	$sql = "CREATE TABLE IF NOT EXISTS `".$table_name."` (
  	`Id` bigint(20) NOT NULL AUTO_INCREMENT,
  	`Product` varchar(100) NOT NULL,
  	`Quantity` varchar(100) NOT NULL,
  	`Price` varchar(100) NOT NULL,
  	PRIMARY KEY (`Id`)
	) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=51";
	require_once( ABSPATH . 'wp-admin/includes/upgrade.php' );
	dbDelta( $sql );
	$wpdb->query("INSERT INTO `".$table_name."` (`Id`, `Product`, `Quantity`, `Price`) VALUES
	(1, 'AppleChunks', '1 bag', '$35'),
	(2, 'AppleChunks', '2 bags', '$70'),
	(3, 'AppleChunks', '3 bags', '$105'),
	(4, 'AppleChunks', '4 bags', '$140'),
	(5, 'AppleChunks', '5 bags', '$175'),
	(6, 'CherryChunks', '1 bag', '$35'),
	(7, 'CherryChunks', '2 bags', '$70'),
	(8, 'CherryChunks', '3 bags', '$105'),
	(9, 'CherryChunks', '4 bags', '$140'),
	(10, 'CherryChunks', '5 bags', '$175'),
	(11, 'HickoryChunks', '1 bag', '$45'),
	(12, 'HickoryChunks', '2 bags', '$90'),
	(13, 'HickoryChunks', '3 bags', '$135'),
	(14, 'HickoryChunks', '4 bags', '$180'),
	(15, 'HickoryChunks', '5 bags', '$225'),
	(16, 'AlmondChunks', '1 bag', '$35'),
	(17, 'AlmondChunks', '2 bags', '$70'),
	(18, 'AlmondChunks', '3 bags', '$105'),
	(19, 'AlmondChunks', '4 bags', '$140'),
	(20, 'AlmondChunks', '5 bags', '$175'),
	(21, 'MesquiteChunks', '1 bag', '$25'),
	(22, 'MesquiteChunks', '2 bags', '$50'),
	(23, 'MesquiteChunks', '3 bags', '$75'),
	(24, 'MesquiteChunks', '4 bags', '$100'),
	(25, 'MesquiteChunks', '5 bags', '$125'),
	(26, 'OakChunks', '1 bag', '$25'),
(27, 'OakChunks', '2 bags', '$50'),
(28, 'OakChunks', '3 bags', '$75'),
(29, 'OakChunks', '4 bags', '$100'),
(30, 'OakChunks', '5 bags', '$125'),
(31, 'PecanChunks', '1 bag', '$25'),
(32, 'PecanChunks', '2 bags', '$50'),
(33, 'PecanChunks', '3 bags', '$75'),
(34, 'PecanChunks', '4 bags', '$100'),
(35, 'PecanChunks', '5 bags', '$125'),
(36, 'MesquiteCharcoal(40lbbag)', '1 bag', '$25'),
(37, 'MesquiteCharcoal(40lbbag)', '2 bags', '$50'),
(38, 'MesquiteCharcoal(40lbbag)', '3 bags', '$75'),
(39, 'MesquiteCharcoal(40lbbag)', '4 bags', '$100'),
(40, 'MesquiteCharcoal(40lbbag)', '5 bags', '$125'),
(41, 'Kindling', '1 bag', '$15'),
(42, 'Kindling', '2 bags', '$30'),
(43, 'Kindling', '3 bags', '$45'),
(44, 'Kindling', '4 bags', '$60'),
(45, 'Kindling', '5 bags', '$75'),
(46, 'Chiminea', '1 bag', '$20'),
(47, 'Chiminea', '2 bags', '$40'),
(48, 'Chiminea', '3 bags', '$60'),
(49, 'Chiminea', '4 bags', '$80'),
(50, 'Chiminea', '5 bags', '$100');"  );
	$table_name = $wpdb->prefix . 'products';
	$sql = "CREATE TABLE IF NOT EXISTS `".$table_name."` (
  	`Id` bigint(20) NOT NULL AUTO_INCREMENT,
  	`Product` varchar(100) NOT NULL,
  	`Size` varchar(100) NOT NULL,
  	`Cost` varchar(100) NOT NULL,
  	PRIMARY KEY (`Id`)
	) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=25";
	require_once( ABSPATH . 'wp-admin/includes/upgrade.php' );
	dbDelta( $sql );
	$wpdb->query("INSERT INTO `".$table_name."` (`Id`, `Product`, `Size`, `Cost`) VALUES
(1, 'ALLIGATOR JUNIPER', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$130'),
(2, 'ALLIGATOR JUNIPER', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$235'),
(3, 'ALLIGATOR JUNIPER', '16&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$395'),
(4, 'PINYON', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$120'),
(5, 'PINYON', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$230'),
(6, 'PINYON', '16&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$385'),
(7, 'EUCALYPTUS', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$130'),
(8, 'EUCALYPTUS', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$250'),
(9, 'EUCALYPTUS', '16&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$395'),
(10, 'HARDWOOD MIX', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$120'),
(11, 'HARDWOOD MIX', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$230'),
(12, 'HARDWOOD MIX', '16&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$385'),
(13, 'PISTACHIO', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$135'),
(14, 'PISTACHIO', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$260'),
(15, 'PISTACHIO', '16&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$440'),
(16, 'OAK', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$135'),
(17, 'OAK', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$270'),
(18, 'OAK', '12&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$450'),
(19, 'PECAN', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$135'),
(20, 'PECAN', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$270'),
(21, 'PECAN', '16&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$450'),
(22, 'MESQUITE', '4&prime;x4.25&prime;x20&Prime; (28 cu. ft.)', '$135'),
(23, 'MESQUITE', '8&prime;x4.25&prime;x20&Prime; (56 cu. ft.)', '$270'),
(24, 'MESQUITE', '16&prime;x4.25&prime;x20&Prime; (112 cu. ft.)', '$450');"  );
		
		echo '<div class="wrap">';
    	echo "<h2>" . __( 'Wood Cost Update Options', 'oscimp_trdom' ) . "</h2>"; 
        if(isset($_POST['Submit']))
		{
			global $wpdb;
			$Ids = $_POST['Ids'];
			$Cost= $_POST['Cost'];
			$tablename=$wpdb->prefix."products";
			foreach($Ids as $a => $b) 
			{
				$q="UPDATE ".$wpdb->prefix."products SET Cost='".$Cost[$a]."' WHERE Id='".$Ids[$a]."'";
				//echo $q;
				if($wpdb->query($q))
				{
					//echo 'inserted';	
				}
			}			
			$Ids1 = $_POST['Ids1'];
			$Cost1= $_POST['Cost1'];
			foreach($Ids1 as $a => $b) 
			{
				$q="UPDATE ".$wpdb->prefix."chunksproducts SET Cost='".$Cost1[$a]."' WHERE Id='".$Ids1[$a]."'";
				//echo $q;
				if($wpdb->query($q))
				{
					//echo 'inserted';		
				}
			}
			echo "<h2>" . __( '<font color=green><b><u>Cost Updated Successfully</u></b></font>', 'oscimp_trdom' ) . "</h2>";
		}
		?><form name="f" method="post" action="<?php echo str_replace( '%7E', '~', $_SERVER['REQUEST_URI']); ?>">
        <input type="hidden" name="oscimp_hidden" value="Y">
        <p>
		<table width="100%" cellpadding="2" border=0 cellspacing="1" style="border:#CCC thin solid">
        <tr bgcolor="#CCCCCC"><th align="Center" colspan="4"><h2>Wood Cost Update Settings</h2></th></tr>
        <tr bgcolor="#CCCCCC"><th align="left">S.No.</th><th align="left">Category</th><th align="left">Size</th><th align="left">Cost</th></tr>
        <?php
		$i=1;
		$y=0;
        $sql = "SELECT * FROM ".$wpdb->prefix."products";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{?><tr <?php if($y==0){ echo 'bgcolor="#ffffff"'; } else { echo 'bgcolor="#eeeeee"'; }?>>
            <td align="left"><?php echo $i; ?><input type="hidden" name="Ids[]" id="Ids[]" value="<?php echo $result->Id; ?>" /></td>
            <td align="left"><?php echo $result->Product; ?></td>
            <td align="left"><?php echo $result->Size; ?></td>
            <td align="left"><input type="text" name="Cost[]" id="Cost[]" value="<?php echo $result->Cost; ?>" /></td>
            </tr>            
            <?php
			$i++;
			if($y==0){$y=1;}else if($y==1){$y=0;}		
    	}
		?></table>
        </p>       
         <p>
		<table width="100%" cellpadding="2" border=0 cellspacing="1" style="border:#CCC thin solid">
        <tr bgcolor="#CCCCCC"><th align="Center" colspan="4"><h2>Wood Chunks Cost Bag Wise Settings</h2></th></tr>
        <tr bgcolor="#CCCCCC"><th align="left">S.No.</th><th align="left">Category</th><th align="left">Quantity</th><th align="left">Cost</th></tr>
        <?php
		$i=1;
		$y=0;
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <tr <?php if($y==0){ echo 'bgcolor="#ffffff"'; } else { echo 'bgcolor="#eeeeee"'; }?>>
            <td align="left"><?php echo $i; ?><input type="hidden" name="Ids1[]" id="Ids1[]" value="<?php echo $result->Id; ?>" /></td>
            <td align="left"><?php echo $result->Product; ?></td>
            <td align="left"><?php echo $result->Quantity; ?></td>
            <td align="left"><input type="text" name="Cost1[]" id="Cost1[]" value="<?php echo $result->Price; ?>" /></td>
            </tr>            
            <?php
			$i++;
			if($y==0){$y=1;}else if($y==1){$y=0;}		
    	}
		?></table>
        </p><p class="submit">
        <input type="submit" name="Submit" value="<?php _e('Update Cost', 'oscimp_trdom' ) ?>" />
        </p>
    	</form>
		</div>
		<?php
}

function cf_draw_table($to_user = true){
	global $wpdb;		
	$i=0;
	$ar[0]='';
$ar1[0]='';
$size=0;
if($_POST['ALLIGATORJUNIPER']!='None')
{
	if($_POST['ALLIGATORJUNIPER'][0]=='4'){ $size+=4; $ar1[$i]=$_POST['ALLIGATORJUNIPER'][0];	}
	if($_POST['ALLIGATORJUNIPER'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['ALLIGATORJUNIPER'][0];}
	if($_POST['ALLIGATORJUNIPER'][0]=='1'){ $size+=16; $ar1[$i]='16';	}
	$ar[$i]=$_POST['ALLIGATORJUNIPER'].'(ALLIGATOR JUNIPER)';	
	$i++;	
}
if($_POST['PINYON']!='None')
{
	if($_POST['PINYON'][0]=='4'){ $size+=4;	$ar1[$i]=$_POST['PINYON'][0];}
	if($_POST['PINYON'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['PINYON'][0];	}
	if($_POST['PINYON'][0]=='1'){ $size+=16; $ar1[$i]='16';	}
	$ar[$i]=$_POST['PINYON'].'(PINYON)';
	$i++;	
}
if($_POST['EUCALYPTUS']!='None')
{
	if($_POST['EUCALYPTUS'][0]=='4'){ $size+=4; $ar1[$i]=$_POST['EUCALYPTUS'][0];	}
	if($_POST['EUCALYPTUS'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['EUCALYPTUS'][0];	}
	if($_POST['EUCALYPTUS'][0]=='1'){ $size+=16; $ar1[$i]='16';	}
	$ar[$i]=$_POST['EUCALYPTUS'].'(EUCALYPTUS)';
	$i++;	
}
if($_POST['HARDWOODMIX']!='None')
{
	if($_POST['HARDWOODMIX'][0]=='4'){ $size+=4; $ar1[$i]=$_POST['HARDWOODMIX'][0];	}
	if($_POST['HARDWOODMIX'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['HARDWOODMIX'][0];	}
	if($_POST['HARDWOODMIX'][0]=='1'){ $size+=16; $ar1[$i]='16';	}
	$ar[$i]=$_POST['HARDWOODMIX'].'(HARDWOOD MIX)';
	$i++;	
}
if($_POST['PISTACHIO']!='None')
{
	if($_POST['PISTACHIO'][0]=='4'){ $size+=4; $ar1[$i]=$_POST['PISTACHIO'][0];	}
	if($_POST['PISTACHIO'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['PISTACHIO'][0];	}
	if($_POST['PISTACHIO'][0]=='1'){ $size+=16; $ar1[$i]='16';	}
	$ar[$i]=$_POST['PISTACHIO'].'(PISTACHIO)';
	$i++;	
}
if($_POST['OAK']!='None')
{
	if($_POST['OAK'][0]=='4'){ $size+=4; $ar1[$i]=$_POST['OAK'][0];	}
	if($_POST['OAK'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['OAK'][0];	}
	if($_POST['OAK'][0]=='1'){ $size+=16; $ar1[$i]='16';	}
	$ar[$i]=$_POST['OAK'].'(OAK)';
	$i++;	
}
if($_POST['PECAN']!='None')
{
	if($_POST['PECAN'][0]=='4'){ $size+=4; $ar1[$i]=$_POST['PECAN'][0];	}
	if($_POST['PECAN'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['PECAN'][0];	}
	if($_POST['PECAN'][0]=='1'){ $size+=16;	$ar1[$i]='16'; }
	$ar[$i]=$_POST['PECAN'].'(PECAN)';
	$i++;	
}
if($_POST['MESQUITE']!='None')
{
	if($_POST['MESQUITE'][0]=='4'){ $size+=4; $ar1[$i]=$_POST['MESQUITE'][0];	}
	if($_POST['MESQUITE'][0]=='8'){ $size+=8; $ar1[$i]=$_POST['MESQUITE'][0];	}
	if($_POST['MESQUITE'][0]=='1'){ $size+=16; $ar1[$i]='16';	}
	$ar[$i]=$_POST['MESQUITE'].'(MESQUITE)';
	$i++;	
}
$ALLIGATORJUNIPER='';
$PINYON='';
$EUCALYPTUS='';
$HARDWOODMIX='';
$PISTACHIO='';
$OAK='';
$PECAN='';
$MESQUITE='';
$total=0;
$delivery=0;
$discount=0;
$salestax=0;
$grandtotal=0;
if($size>0&&$size>=16)
{
	for($k=0;$k<sizeof($ar);$k++)
	{
		$str = $ar[$k];
		$str2=explode("(",$str);
		$s1=sizeof($str2)-1;
		$na=$str2[$s1];
		$na=str_replace(")","",$na);
		$p = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = %s", $na, $ar1[$k][0] ) );
		if($p->Size[0]=='4'||$p->Size[0]=='8'||$p->Size[0]=='1')
		{	
			$p1 = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = '1'", $na ) );		
			if($p->Size[0]=='4'){$newcost=round(substr(strrchr($p1->Cost, "$"), 1)/4);}
			if($p->Size[0]=='8'){$newcost=round(substr(strrchr($p1->Cost, "$"), 1)/2);}
			if($p->Size[0]=='1'){$newcost=round(substr(strrchr($p1->Cost, "$"), 1));}
			if($p1->Product=='ALLIGATOR JUNIPER')
			{
				$ALLIGATORJUNIPER.=$_POST['ALLIGATORJUNIPER'].' - $'.$newcost;	
			}
			if($p1->Product=='PINYON')
			{
				$PINYON.=$_POST['PINYON'].' - $'.$newcost;	
			}
			if($p1->Product=='EUCALYPTUS')
			{
				$EUCALYPTUS.=$_POST['EUCALYPTUS'].' - $'.$newcost;	
			}
			if($p1->Product=='HARDWOOD MIX')
			{
				$HARDWOODMIX.=$_POST['HARDWOODMIX'].' - $'.$newcost;	
			}
			if($p1->Product=='PISTACHIO')
			{
				$PISTACHIO.=$_POST['PISTACHIO'].' - $'.$newcost;	
			}
			if($p1->Product=='OAK')
			{
				$OAK.=$_POST['OAK'].' - $'.$newcost;	
			}
			if($p1->Product=='PECAN')
			{
				$PECAN.=$_POST['PECAN'].' - $'.$newcost;	
			}
			if($p1->Product=='MESQUITE')
			{
				$MESQUITE.=$_POST['MESQUITE'].' - $'.$newcost;	
			}
			$total+=$newcost;
		}	
	}	
}
if($size>0&&$size==12)
{
	for($k=0;$k<sizeof($ar);$k++)
	{
		$str = $ar[$k];
		$str2=explode("(",$str);
		$s1=sizeof($str2)-1;
		$na=$str2[$s1];
		$na=str_replace(")","",$na);
		
		$p = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = %s", $na, $ar1[$k][0] ) );
		if($p->Size[0]=='4'||$p->Size[0]=='8')
		{			
				$p1 = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = %s", $na, $p->Size[0] ) );
				$newcost=substr(strrchr($p1->Cost, "$"), 1);
				
			if($p1->Product=='ALLIGATOR JUNIPER')
			{
				$ALLIGATORJUNIPER.=$_POST['ALLIGATORJUNIPER'].' - $'.$newcost;	
			}
			if($p1->Product=='PINYON')
			{
				$PINYON.=$_POST['PINYON'].' - $'.$newcost;	
			}
			if($p1->Product=='EUCALYPTUS')
			{
				$EUCALYPTUS.=$_POST['EUCALYPTUS'].' - $'.$newcost;	
			}
			if($p1->Product=='HARDWOOD MIX')
			{
				$HARDWOODMIX.=$_POST['HARDWOODMIX'].' - $'.$newcost;	
			}
			if($p1->Product=='PISTACHIO')
			{
				$PISTACHIO.=$_POST['PISTACHIO'].' - $'.$newcost;	
			}
			if($p1->Product=='OAK')
			{
				$OAK.=$_POST['OAK'].' - $'.$newcost;	
			}
			if($p1->Product=='PECAN')
			{
				$PECAN.=$_POST['PECAN'].' - $'.$newcost;	
			}
			if($p1->Product=='MESQUITE')
			{
				$MESQUITE.=$_POST['MESQUITE'].' - $'.$newcost;	
			}
			$total+=$newcost;
		}	
	}	
}
if($size>0&&$size==8)
{
	for($k=0;$k<sizeof($ar);$k++)
	{
		$str = $ar[$k];
		$str2=explode("(",$str);
		$s1=sizeof($str2)-1;
		$na=$str2[$s1];
		$na=str_replace(")","",$na);
		$p = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = %s", $na, $ar1[$k][0] ) );
		if($p->Size[0]=='4'||$p->Size[0]=='8')
		{
				$p1 = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = %s", $na, $p->Size[0] ) );
			if($p->Size[0]=='4'){$newcost=round(substr(strrchr($p1->Cost, "$"), 1));}
			if($p->Size[0]=='8'){$newcost=round(substr(strrchr($p1->Cost, "$"), 1));}			
			if($p1->Product=='ALLIGATOR JUNIPER')
			{
				$ALLIGATORJUNIPER.=$_POST['ALLIGATORJUNIPER'].' - $'.$newcost;	
			}
			if($p1->Product=='PINYON')
			{
				$PINYON.=$_POST['PINYON'].' - $'.$newcost;	
			}
			if($p1->Product=='EUCALYPTUS')
			{
				$EUCALYPTUS.=$_POST['EUCALYPTUS'].' - $'.$newcost;	
			}
			if($p1->Product=='HARDWOOD MIX')
			{
				$HARDWOODMIX.=$_POST['HARDWOODMIX'].' - $'.$newcost;	
			}
			if($p1->Product=='PISTACHIO')
			{
				$PISTACHIO.=$_POST['PISTACHIO'].' - $'.$newcost;	
			}
			if($p1->Product=='OAK')
			{
				$OAK.=$_POST['OAK'].' - $'.$newcost;	
			}
			if($p1->Product=='PECAN')
			{
				$PECAN.=$_POST['PECAN'].' - $'.$newcost;	
			}
			if($p1->Product=='MESQUITE')
			{
				$MESQUITE.=$_POST['MESQUITE'].' - $'.$newcost;	
			}
			$total+=$newcost;
		}	
	}	
}
if($size>0&&$size==4)
{
	for($k=0;$k<sizeof($ar);$k++)
	{
		$str = $ar[$k];
		$str2=explode("(",$str);
		$s1=sizeof($str2)-1;
		$na=$str2[$s1];
		$na=str_replace(")","",$na);
		$p = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = %s", $na, $ar1[$k][0] ) );
		if($p->Size[0]=='4')
		{
			$p1 = $wpdb->get_row( $wpdb->prepare( "select * from ".$wpdb->prefix."products where Product = %s and SUBSTRING(Size,1,1) = '4'", $na ) );
			if($p->Size[0]=='4'){$newcost=round(substr(strrchr($p1->Cost, "$"), 1));}
			if($p1->Product=='ALLIGATOR JUNIPER')
			{
				$ALLIGATORJUNIPER.=$_POST['ALLIGATORJUNIPER'].' - $'.$newcost;	
			}
			if($p1->Product=='PINYON')
			{
				$PINYON.=$_POST['PINYON'].' - $'.$newcost;	
			} 
			if($p1->Product=='EUCALYPTUS')
			{
				$EUCALYPTUS.=$_POST['EUCALYPTUS'].' - $'.$newcost;	
			}
			if($p1->Product=='HARDWOOD MIX')
			{
				$HARDWOODMIX.=$_POST['HARDWOODMIX'].' - $'.$newcost;	
			}
			if($p1->Product=='PISTACHIO')
			{
				$PISTACHIO.=$_POST['PISTACHIO'].' - $'.$newcost;	
			}
			if($p1->Product=='OAK')
			{
				$OAK.=$_POST['OAK'].' - $'.$newcost;	
			}
			if($p1->Product=='PECAN')
			{
				$PECAN.=$_POST['PECAN'].' - $'.$newcost;	
			}
			if($p1->Product=='MESQUITE')
			{
				$MESQUITE.=$_POST['MESQUITE'].' - $'.$newcost;	
			}
			$total+=$newcost;
		}	
	}	
}
if($_POST['AppleChunks']!='None')
{
	$total+=substr(strrchr($_POST['AppleChunks'], "$"), 1);
}
if($_POST['CherryChunks']!='None')
{
	$total+=substr(strrchr($_POST['CherryChunks'], "$"), 1);
}
if($_POST['HickoryChunks']!='None')
{
	$total+=substr(strrchr($_POST['HickoryChunks'], "$"), 1);
}
if($_POST['AlmondChunks']!='None')
{
	$total+=substr(strrchr($_POST['AlmondChunks'], "$"), 1);
}
if($_POST['MesquiteChunks']!='None')
{
	$total+=substr(strrchr($_POST['MesquiteChunks'], "$"), 1);
}
if($_POST['OakChunks']!='None')
{
	$total+=substr(strrchr($_POST['OakChunks'], "$"), 1);
}
if($_POST['PecanChunks']!='None')
{
	$total+=substr(strrchr($_POST['PecanChunks'], "$"), 1);
}
if($_POST['MesquiteCharcoal']!='None')
{
	$total+=substr(strrchr($_POST['MesquiteCharcoal'], "$"), 1);
}
if($_POST['Kindling']!='None')
{
	$total+=substr(strrchr($_POST['Kindling'], "$"), 1);
}
if($_POST['Chiminea']!='None')
{
	$total+=substr(strrchr($_POST['Chiminea'], "$"), 1);
}
$delivery = substr(strrchr($_POST['Zip'], "$"), 1); 
if($_POST['QuantityOrdered'] == '56 cu. ft. or more') {;
   $discount=10; 
};
if($_POST['QuantityOrdered'] == '112 cu. ft. or more') {;
   $discount=20; 
};
if($_POST['QuantityOrdered'] == '') {;
   $discount=0; 
};
if($_POST['DeliveryType'] == 'stacked') {;
   $discount=0; 
};
if($_POST['DeliveryType'] == '') {;
   $discount=0; 
};
$delivery2=$delivery-$discount;
$formatted = $total*.103;
$tax = sprintf("%01.2f", $formatted);
$formatted2 = $total + $tax +$delivery2;
$subtotal = sprintf("%01.2f", $formatted2);
echo '<style type="text/css">
.maintable
{
	border:#F00 1px solid;
}
.thankyou {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.normaltext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.border
{
	border: 1px solid #724043;
}
.tableborder
{
	border-collapse: collapse;
}
.tableborder tr td
{
	border: 1px solid #724043;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.tableheading
{
	font-weight: bold;
	color: #724043;
}
.div4
{
	width:100%;
	height:40px;	
	background-color:#ffffff;
	text-align:center;
	padding:5px;
	color:#000000;
	display:block;
}
.div3
{
	width:100%;
	height:42px;	
	text-align:center;	
	padding:0px 5px;
	background-color:#ffffff;
	color:#000000;
	display:block;
}
.div3 .div1
{
	width:48%;
	height:30px;
	text-align:left;	
	margin:auto;
	float:left;
	padding-top:10px;
	border: 1px solid #724043;
	padding-left:5px;
}
.div3 .div2
{
	width:48%;
	height:30px;
	text-align:left;	
	margin:auto;
	float:left;	
	padding-top:10px;
	border: 1px solid #724043;
	padding-left:5px;
}
.div3 .div21
{
	width:49%;
	height:30px;
	text-align:left;	
	margin:auto;
	float:left;	
	padding-top:7px;
	border: 1px solid #724043;
}
.div4 .div1
{
	width:49%;
	height:30px;
	text-align:left;	
	margin:auto;
	float:left;
	padding-top:7px;
	border: 1px solid #724043;
}
.div4 .div2
{
	width:49%;
	height:37px;
	text-align:left;	
	margin:auto;
	float:left;	
	border: 1px solid #724043;
}
.div4 .div21
{
	width:49%;
	height:30px;
	text-align:left;	
	margin:auto;
	float:left;	
	padding-top:7px;
	border: 1px solid #724043;
}


table.form{
	font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #a12932;
}

table.form tr{
    border-bottom: 1px solid #cdd1ba;
    border-top: 1px solid #cdd1ba;
    background-color: #f3f2ee;
    text-align: left;
    padding: 5px;
    color: #000000;
}

table.form tr td{
	padding: 5px;
}

</style>';

	echo '<table class="form">';
	if($to_user){
		echo '<tr><td style="text-align:center;" colspan="2"><span class="thankyou">Thank you for order!</span></td></tr>';
		echo '<tr><td style="text-align:center;" colspan="2"><span class="normaltext">We will contact you with a total including delivery charges to <br />
		confirm order and collect payment information.</span></td></tr>';
	}
	echo '<tr><td style="width:60%"><span class="tableheading"> Customer Info</span></td><td>'. date('M d, Y').'</td></tr>';
	echo '<tr><td>First Name</td><td>'. $_POST['FirstName'].'</td></tr>'; 
	echo '<tr><td>Last Name</td><td>'. $_POST['LastName'].'</td></tr>';
	echo '<tr><td>Address</td><td>'. $_POST['Address'].'</td></tr>';
	echo '<tr><td>City</td><td>'. $_POST['City'].'</td></tr>';
	echo '<tr><td>Zip</td><td>'. $_POST['Zip'].'</td></tr>';
	echo '<tr><td>Email</td><td>'. $_POST['Email'].'</td></tr>';
	echo '<tr><td>Phone</td><td>'. $_POST['Phone'].'</td></tr>'; 
	echo '<tr><td>1st Preferred Delivery Date</td><td>'. $_POST['PreferredDate1'].'</td></tr>';
	echo '<tr><td>2nd Preferred Delivery Date</td><td>'. $_POST['PreferredDate2'].'</td></tr>';
	echo '<tr><td>3rd Preferred Delivery Date</td><td>'. $_POST['PreferredDate3'].'</td></tr>';
	echo '<tr><td><span class="tableheading">Order for Delivery</span></td><td></td></tr>';
	echo '<tr><td>Alligator Juniper</td><td>';   
	if($ALLIGATORJUNIPER==''){ echo 'None'; }else{echo $ALLIGATORJUNIPER;}
	echo '</td></tr>';
	echo '<tr><td>Oak</td><td>';
	if($OAK==''){ echo 'None'; }else{echo $OAK;}
	echo '</td></tr>';
	echo '<tr><td>Pecan</td><td>';
	if($PECAN==''){ echo 'None'; }else{echo $PECAN;}
	echo '</td></tr>';
	echo '<tr><td>Shag Juniper (Cedar)</td><td>';	
	echo '</td></tr>';
	echo '<tr><td>Mesquite</td><td>';
	if($MESQUITE==''){ echo 'None'; }else{echo $MESQUITE;}
	echo '</td></tr>';
	echo '<tr><td>Eucalyptus</td><td>';
	if($EUCALYPTUS==''){ echo 'None'; }else{echo $EUCALYPTUS;}
	echo '</td></tr>';
	echo '<tr><td>Pistachio</td><td>';
	if($PISTACHIO==''){ echo 'None'; }else{echo $PISTACHIO;}
	echo '</td></tr>';
	echo '<tr><td>Hardwood Mix</td><td>';
	if($HARDWOODMIX==''){ echo 'None'; }else{echo $HARDWOODMIX;}
	echo '</td></tr>';
	echo '<tr><td>Pinyon</td><td>';
	if($PINYON==''){ echo 'None'; }else{echo $PINYON;}
	echo '</td></tr>';
	echo '<tr><td>Delivery - Dumped or Stacked</td><td>'.$_POST['DeliveryType'].'</td></tr>';
	echo '<tr><td>Quantity Ordered</td><td>'.$_POST['QuantityOrdered'].'</td></tr>';
	#echo '<tr><td></td><td></td></tr>';
	echo '<tr><td><span class="tableheading">Bags</span></td><td></td></tr>';
	echo '<tr><td>Apple Chunks</td><td>'.$_POST['AppleChunks'].'</td></tr>';
	echo '<tr><td>Cherry Chunks</td><td>'.$_POST['CherryChunks'].'</td></tr>';
	echo '<tr><td>Hickory Chunks</td><td>'.$_POST['HickoryChunks'].'</td></tr>';
	echo '<tr><td>Almond Chunks</td><td>'.$_POST['AlmondChunks'].'</td></tr>';
	echo '<tr><td>Mesquite Chunks</td><td>'.$_POST['MesquiteChunks'].'</td></tr>';
	echo '<tr><td>Pecan Chunks</td><td>'.$_POST['PecanChunks'].'</td></tr>';
	echo '<tr><td>Oak Chunks</td><td>'.$_POST['OakChunks'].'</td></tr>';
	echo '<tr><td>Mesquite Charcoal (40lb bag)</td><td>'.$_POST['MesquiteCharcoal'].'</td></tr>';
	echo '<tr><td>Kindling</td><td>'.$_POST['Kindling'].'</td></tr>';
	echo '<tr><td>Chiminea</td><td>'.$_POST['Chiminea'].'</td></tr>';
	echo '<tr><td><strong>Sub Total</strong></td><td>$'.$total.'</td></tr>';
	#echo '<tr><td></td><td></td></tr>';
	echo '<tr><td>Sales Tax</td><td>$'.$tax.'</td></tr>';
	echo '<tr><td>Delivery Charges</td><td>$'.$delivery.'</td></tr>';
	echo '<tr><td>Delivery Discount (if was dumped choosen)</td><td>$'.$discount.'</td></tr>';
	echo '<tr><td><strong>Total</strong></td><td>$'.$subtotal.'</td></tr>';
	if($to_user) echo '<tr><td colspan="2">We will contact you to confirm your order and delivery charges</td></tr>';
	if($to_user) echo '<tr><td colspan="2"><a href="'.str_replace( '%7E', '~', $_SERVER['REQUEST_URI']).'"><< Back</a></td></tr>';
	echo '</table>';
}

function html_form_code(){
	global $wpdb;		
	if (isset($_POST['Submit']))
	{
		cf_draw_table();
	}
	else
	{	
	echo '<style type="text/css">
.div4
{
	/*width:100%;*/
	height:37px;
	border-bottom:1px solid #cdd1ba;
	border-top:1px solid #cdd1ba;
	background-color:#f3f2ee;
	text-align:center;
	padding:5px;
	color:#000000;
	display:block;
}
.div3
{
	width:100%;
	height:37px;
	text-align:center;	
	padding:5px;
	background-color:#ffffff;
	color:#000000;
	display:block;
}
.div3 .div1
{
	width:49%;
	height:30px;
	text-align:right;	
	margin:auto;
	float:left;
	padding-top:7px;
}
.div3 .div2
{
	width:49%;
	height:37px;
	text-align:left;	
	margin:auto;
	float:left;	
}
.div3 .div21
{
	width:49%;
	height:30px;
	text-align:left;	
	margin:auto;
	float:left;	
	padding-top:7px;
}
.div4 .div1
{
	width:49%;
	height:30px;
	text-align:right;	
	margin:auto;
	float:left;
	padding-top:7px;
}
.div4 .div2
{
	width:49%;
	height:37px;
	text-align:left;	
	margin:auto;
	float:left;	
}
.div4 .div21
{
	width:49%;
	height:30px;
	text-align:left;	
	margin:auto;
	float:left;	
	padding-top:7px;
}
input[type="text"], input[type="reset"], input[type="submit"], input[type="email"], select, dtextarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 2px #CCCCCC;
    margin: 3px;
    padding: 5px;
}
input[type="submit"], input[type="reset"]
{
    background: #993333;
    color: #fff;
    font-weight: bold;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.orderonline {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #a12932;
}
.customerinformation {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #4c5b60;
}
.normaltext2 {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;color: #4c5b60;
}
.orderbtn
{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 2px #CCCCCC;
    margin: 3px;
    padding: 5px;
	 background: #993333;
    color: #fff;
    font-weight: bold;
}

table.form{
	font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #a12932;
}

table.form tr{
    border-bottom: 1px solid #cdd1ba;
    border-top: 1px solid #cdd1ba;
    background-color: #f3f2ee;
    text-align: left;
    padding: 5px;
    color: #000000;
}

table.form tr td{
	padding: 5px;
}

</style>';
	echo '<form name="f" action="' . esc_url( $_SERVER['REQUEST_URI'] ) . '" method="post">';
	echo '<div class="div4 orderonline">Order Online</div>';
	echo '<div class="div3 "><span class="customerinformation">Customer Information</span><Br>All fields marked with a <span class="required">*</span> are required</div>';
	
	
	echo '<table class="form">';
	echo '<tr><td style="width:60%">First Name <span class="required">*</span> </td><td><input type="text" name="FirstName" id="FirstName" value="'.cf_old_val('FirstName').'" /></td></tr>';
	echo '<tr><td>Last Name <span class="required">*</span> </td><td><input type="text" name="LastName" id="LastName" value="'.cf_old_val('LastName').'" /></td></tr>';
	echo '<tr><td>Address <span class="required">*</span> </td><td><input type="text" name="Address" id="Address" value="'.cf_old_val('Address').'" /></td></tr>';
	echo '<tr><td>City <span class="required">*</span> </td><td><input type="text" name="City" id="City" value="'.cf_old_val('City').'" /></td></tr>';
	echo '<tr><td>Zip <span class="required">*</span> </td><td><select name="Zip" size="1" id="Zip"><option selected="selected" value=""></option>
<option value="85001 - Phoenix      $25.00">85001 Phoenix $25.00</option>
<option value="85002 - Phoenix      $25.00">85002 Phoenix $25.00</option>
<option value="85003 - Phoenix      $25.00">85003 Phoenix $25.00</option>
<option value="85004 - Phoenix      $25.00">85004 Phoenix $25.00</option>
<option value="85005 - Phoenix      $25.00">85005 Phoenix $25.00</option>
<option value="85006 - Phoenix      $25.00">85006 Phoenix $25.00</option>
<option value="85007 - Phoenix      $25.00">85007 Phoenix $25.00</option>
<option value="85008 - Phoenix      $0.00">85008 Phoenix $0.00</option>
<option value="85009 - Phoenix      $25.00">85009 Phoenix $25.00</option>
<option value="85010 - Phoenix      $25.00">85010 Phoenix $25.00</option>
<option value="85011 - Phoenix      $25.00">85011 Phoenix $25.00</option>
<option value="85012 - Phoenix      $25.00">85012 Phoenix $25.00</option>
<option value="85013 - Phoenix      $25.00">85013 Phoenix $25.00</option>
<option value="85014 - Phoenix      $25.00">85014 Phoenix $25.00</option>
<option value="85015 - Phoenix      $25.00">85015 Phoenix $25.00</option>
<option value="85016 - Phoenix      $25.00">85016 Phoenix $25.00</option>
<option value="85017 - Phoenix      $25.00">85017 Phoenix $25.00</option>
<option value="85018 - Phoenix      $25.00">85018 Phoenix $25.00</option>
<option value="85019 - Phoenix      $25.00">85019 Phoenix $25.00</option>
<option value="85020 - Phoenix      $25.00">85020 Phoenix $25.00</option>
<option value="85021 - Phoenix      $50.00">85021 Phoenix $50.00</option>
<option value="85022 - Phoenix      $50.00">85022 Phoenix $50.00</option>
<option value="85023 - Phoenix      $50.00">85023 Phoenix $50.00</option>
<option value="85024 - Phoenix      $75.00">85024 Phoenix $75.00</option>
<option value="85025 - Phoenix      $25.00">85025 Phoenix $25.00</option>
<option value="85026 - Phoenix      $0.00">85026 Phoenix $0.00</option>
<option value="85027 - Phoenix      $75.00">85027 Phoenix $75.00</option>
<option value="85028 - Phoenix      $25.00">85028 Phoenix $25.00</option>
<option value="85029 - Phoenix      $50.00">85029 Phoenix $50.00</option>
<option value="85030 - Phoenix      $25.00">85030 Phoenix $25.00</option>
<option value="85031 - Phoenix      $25.00">85031 Phoenix $25.00</option>
<option value="85032 - Phoenix      $50.00">85032 Phoenix $50.00</option>
<option value="85033 - Phoenix      $50.00">85033 Phoenix $50.00</option>
<option value="85034 - Phoenix      $0.00">85034 Phoenix $0.00</option>
<option value="85035 - Phoenix      $25.00">85035 Phoenix $25.00</option>
<option value="85036 - Phoenix      $25.00">85036 Phoenix $25.00</option>
<option value="85037 - Phoenix      $50.00">85037 Phoenix $50.00</option>
<option value="85038 - Phoenix      $0.00">85038 Phoenix $0.00</option>
<option value="85039 - Phoenix      $50.00">85039 Phoenix $50.00</option>
<option value="85040 - Phoenix      $0.00">85040 Phoenix $0.00</option>
<option value="85041 - Phoenix      $25.00">85041 Phoenix $25.00</option>
<option value="85042 - Phoenix      $0.00">85042 Phoenix $0.00</option>
<option value="85043 - Phoenix      $25.00">85043 Phoenix $25.00</option>
<option value="85044 - Phoenix      $0.00">85044 Phoenix $0.00</option>
<option value="85045 - Phoenix      $25.00">85045 Phoenix $25.00</option>
<option value="85046 - Phoenix      $50.00">85046 Phoenix $50.00</option>
<option value="85048 - Phoenix      $25.00">85048 Phoenix $25.00</option>
<option value="85050 - Phoenix      $50.00">85050 Phoenix $50.00</option>
<option value="85051 - Phoenix      $50.00">85051 Phoenix $50.00</option>
<option value="85053 - Phoenix      $50.00">85053 Phoenix $50.00</option>
<option value="85054 - Phoenix      $50.00">85054 Phoenix $50.00</option>
<option value="85055 - Phoenix      $25.00">85055 Phoenix $25.00</option>
<option value="85060 - Phoenix      $0.00">85060 Phoenix $0.00</option>
<option value="85061 - Phoenix      $25.00">85061 Phoenix $25.00</option>
<option value="85062 - Phoenix      $0.00">85062 Phoenix $0.00</option>
<option value="85063 - Phoenix      $50.00">85063 Phoenix $50.00</option>
<option value="85065 - Phoenix      $25.00">85065 Phoenix $25.00</option>
<option value="85066 - Phoenix      $0.00">85066 Phoenix $0.00</option>
<option value="85067 - Phoenix      $50.00">85067 Phoenix $25.00</option>
<option value="85068 - Phoenix      $50.00">85068 Phoenix $50.00</option>
<option value="85069 - Phoenix      $50.00">85069 Phoenix $50.00</option>
<option value="85070 - Phoenix      $25.00">85070 Phoenix $25.00</option>
<option value="85071 - Phoenix      $25.00">85071 Phoenix $25.00</option>
<option value="85073 - Phoenix      $25.00">85073 Phoenix $25.00</option>
<option value="85074 - Phoenix      $0.00">85074 Phoenix $0.00</option>
<option value="85075 - Phoenix      $25.00">85075 Phoenix $25.00</option>
<option value="85076 - Phoenix      $0.00">85076 Phoenix $0.00</option>
<option value="85078 - Phoenix      $50.00">85078 Phoenix $50.00</option>
<option value="85079 - Phoenix      $25.00">85079 Phoenix $25.00</option>
<option value="85080 - Phoenix      $50.00">85080 Phoenix $50.00</option>
<option value="85082 - Phoenix      $0.00">85082 Phoenix $0.00</option>
<option value="85083 - Phoenix      $100.00">85083 Phoenix $100.00</option>
<option value="85085 - Phoenix      $100.00">85085 Phoenix $100.00</option>
<option value="85086 - Phoenix      $100.00">85086 Phoenix $100.00</option>
<option value="85087 - Phoenix      $150.00">85087 Phoenix $150.00</option>
<option value="85088 - Phoenix      $100.00">85088 Phoenix $100.00</option>
<option value="85089 - Phoenix      $100.00">85089 Phoenix $100.00</option>
<option value="85090 - Phoenix      $100.00">85090 Phoenix $100.00</option>
<option value="85091 - Phoenix      $100.00">85091 Phoenix $100.00</option>
<option value="85092 - Phoenix      $100.00">85092 Phoenix $100.00</option>
<option value="85093 - Phoenix      $100.00">85093 Phoenix $100.00</option>
<option value="85094 - Phoenix      $100.00">85094 Phoenix $100.00</option>
<option value="85095 - Phoenix      $100.00">85095 Phoenix $100.00</option>
<option value="85096 - Phoenix      $100.00">85096 Phoenix $100.00</option>
<option value="85097 - Phoenix      $100.00">85097 Phoenix $100.00</option>
<option value="85098 - Phoenix      $25.00">85098 Phoenix $25.00</option>
<option value="85099 - Phoenix      $100.00">85099 Phoenix $100.00</option>
<option value="85117 - Apache Jct   $50.00">85117 Apache Jct $50.00</option>
<option value="85118 - Apache Jct   $100.00">85118 Apache Jct $100.00</option>
<option value="85119 - Apache Jct   $150.00">85119 Apache Jct $150.00</option>
<option value="85120 - Apache Jct   $50.00">85120 Apache Jct $50.00</option>
<option value="85121 - Bapchule     $50.00">85121 Bapchule $50.00</option>
<option value="85121 - Sacaton      $50.00">85121 Sacaton $50.00</option>
<option value="85122 - Casa Grande  $75.00">85122 Casa Grande $75.00</option>
<option value="85123 - Arizona City $100.00">85123 Arizona City $100.00</option>
<option value="85123 - Casa Grande  $100.00">85123 Casa Grande $100.00</option>
<option value="85127 - Chandler Hgts $50.00">85127 Chandler Hgts $50.00</option>
<option value="85127 - Queen Creek  $50.00">85127 Queen Creek $50.00</option>
<option value="85128 - Coolidge     $100.00">85128 Coolidge $100.00</option>
<option value="85138 - Maricopa     $75.00">85138 Maricopa $75.00</option>
<option value="85139 - Maricopa     $75.00">85139 Maricopa $75.00</option>
<option value="85140 - Queen Creek  $75.00">85140 Queen Creek $75.00</option>
<option value="85141 - Picacho      $150.00">85141 Picacho $150.00</option>
<option value="85142 - Queen Creek  $75.00">85142 Queen Creek $75.00</option>
<option value="85143 - Queen Creek  $100.00">85143 Queen Creek $100.00</option>
<option value="85178 - Apache Junction    $50.00">85178 Apache Junction $50.00</option>
<option value="85190 - Apache Junction    $75.00">85190 Apache Junction $75.00</option>
<option value="85193 - Casa Grande  $150.00">85193 Casa Grande $150.00</option>
<option value="85194 - Casa Grande  $100.00">85194 Casa Grande $100.00</option>
<option value="85201 - Mesa   $0.00">85201 Mesa $0.00</option>
<option value="85202 - Mesa   $0.00">85202 Mesa $0.00</option>
<option value="85203 - Mesa   $25.00">85203 Mesa $25.00</option>
<option value="85204 - Mesa   $0.00">85204 Mesa $0.00</option>
<option value="85205 - Mesa   $25.00">85205 Mesa $25.00</option>
<option value="85206 - Mesa   $25.00">85206 Mesa $25.00</option>
<option value="85207 - Mesa   $50.00">85207 Mesa $50.00</option>
<option value="85208 - Mesa   $25.00">85208 Mesa $25.00</option>
<option value="85209 - Mesa   $25.00">85209 Mesa $25.00</option>
<option value="85210 - Mesa   $0.00">85210 Mesa $0.00</option>
<option value="85211 - Mesa   $0.00">85211 Mesa $0.00</option>
<option value="85212 - Mesa   $50.00">85212 Mesa $50.00</option>
<option value="85213 - Mesa   $25.00">85213 Mesa $25.00</option>
<option value="85214 - Mesa   $0.00">85214 Mesa $0.00</option>
<option value="85215 - Mesa   $75.00">85215 Mesa $75.00</option>
<option value="85216 - Mesa   $25.00">85216 Mesa $25.00</option>
<option value="85217 - Apache Jct   $50.00">85217 Apache Jct $50.00</option>
<option value="85218 - Apache Jct   $75.00">85218 Apache Jct $75.00</option>
<option value="85218 - Gold Canyon  $50.00">85218 Gold Canyon $50.00</option>
<option value="85218 - Queen Valley $50.00">85218 Queen Valley $50.00</option>
<option value="85218 - Superstition Mnt   $100.00">85218 Superstition Mnt $100.00</option>
<option value="85219 - Apache Jct   $75.00">85219 Apache Jct $75.00</option>
<option value="85220 - Apache Jct   $75.00">85220 Apache Jct $75.00</option>
<option value="85122 - Casa Grande  $100.00">85122 Casa Grande $100.00</option>
<option value="85224 - Chandler     $0.00">85224 Chandler $0.00</option>
<option value="85225 - Chandler     $0.00">85225 Chandler $0.00</option>
<option value="85226 - Chandler     $25.00">85226 Chandler $25.00</option>
<option value="85227 - Queen Creek  $100.00">85227 Queen Creek $100.00</option>
<option value="85228 - Coolidge     $100.00">85228 Coolidge $100.00</option>
<option value="85230 - Casa Grande  $100.00">85230 Casa Grande $100.00</option>
<option value="85233 - Gilbert      $0.00">85233 Gilbert $0.00</option>
<option value="85234 - Gilbert      $25.00">85234 Gilbert $25.00</option>
<option value="85236 - Higley       $50.00">85234 Higley $50.00</option>
<option value="85238 - Maricopa     $50.00">85238 Maricopa $50.00</option>
<option value="85239 - Maricopa     $50.00">85238 Maricopa $50.00</option>
<option value="85240 - Queen Creek  $75.00">85140 Queen Creek $75.00</option>
<option value="85242 - Queen Creek  $75.00">85242 Mesa $75.00</option>
<option value="85242 - Queen Creek  $50.00">85242 Queen Creek $50.00</option>
<option value="85243 - Queen Creek  $75.00">85243 Queen Creek $75.00</option>
<option value="85244 - Chandler     $0.00">85244 Chandler $0.00</option>
<option value="85246 - Chandler     $0.00">85246 Chandler $0.00</option>
<option value="85247 - Sun Lakes    $25.00">85247 Sun Lakes $0.00</option>
<option value="85248 - Chandler     $25.00">85248 Chandler $0.00</option>
<option value="85249 - Chandler     $25.00">85249 Chandler $25.00</option>
<option value="85250 - Scottsdale   $25.00">85250 Scottsdale $25.00</option>
<option value="85251 - Scottsdale   $25.00">85251 Scottsdale $25.00</option>
<option value="85252 - Scottsdale   $25.00">85252 Scottsdale $25.00</option>
<option value="85253 - Paradise Valley    $25.00">85253 Paradise Valley $25.00</option>
<option value="85254 - Scottsdale   $50.00">85254 Scottsdale $50.00</option>
<option value="85255 - Scottsdale   $50.00">85255 Scottsdale $50.00</option>
<option value="85256 - Scottsdale   $25.00">85256 Scottsdale $25.00</option>
<option value="85257 - Scottsdale   $25.00">85257 Scottsdale $25.00</option>
<option value="85258 - Scottsdale   $25.00">85258 Scottsdale $25.00</option>
<option value="85259 - Scottsdale   $50.00">85259 Scottsdale $50.00</option>
<option value="85260 - Scottsdale   $25.00">85260 Scottsdale $25.00</option>
<option value="85261 - Scottsdale $25.00">85261 Scottsdale $25.00</option>
<option value="85262 - Scottsdale   $100.00">85262 Scottsdale $100.00</option>
<option value="85263 - Scottsdale   $100.00">85263 Scottsdale $100.00</option>
<option value="85264 - Ft McDowell  $100.00">85264 Ft McDowell $100.00</option>
<option value="85265 - Scottsdale  $100">85265 Scottsdale $100</option>
<option value="85266 - Boulders     $75.00">85266 Boulders $75.00</option>
<option value="85267 - Scottsdale $50">85267 Scottsdale $50</option>
<option value="85268 - Fountain Hills    $50.00">85268 Fountain Hills $50.00</option>
<option value="85269 - Fountain Hills    $50.00">85269 Fountain Hills $50.00</option>
<option value="85271 - Scottsdale $25.00">85271 Scottsdale $25.00</option>
<option value="85274 - Tempe $0.00">85274 Tempe $0.00</option>
<option value="85275 - Mesa $0.00">85275 Mesa $0.00</option>
<option value="85277 - Mesa $25.00">85277 Mesa $25.00</option>
<option value="85278 - Apache Jct   $100.00">85278 Apache Jct $100.00</option>
<option value="85280 - Tempe  $0.00">85280 Tempe $0.00</option>
<option value="85281 - Tempe  $0.00">85281 Tempe $0.00</option>
<option value="85282 - Tempe  $0.00">85282 Tempe $0.00</option>
<option value="85283 - Guadalupe    $0.00">85283 Guadalupe $0.00</option>
<option value="85283 - Tempe  $0.00">85283 Tempe $0.00</option>
<option value="85284 - Tempe  $0.00">85284 Tempe $0.00</option>
<option value="85285 - Tempe  $0.00">85285 Tempe $0.00</option>
<option value="85286 - Chandler     $25.00">85286 Chandler $25.00</option>
<option value="85287 - Tempe  $0.00">85287 Tempe $0.00</option>
<option value="85290 - Tempe  $0.00">85290 Tempe $0.00</option>
<option value="85293 -     $25.00">85293 $25.00</option>
<option value="85294 -     $25.00">85294 $25.00</option>
<option value="85295 - Gilbert      $25.00">85295 Gilbert $25.00</option>
<option value="85296 - Gilbert      $25.00">85296 Gilbert $25.00</option>
<option value="85297 - Gilbert      $25.00">85297 Gilbert $25.00</option>
<option value="85298 - Gilbert      $50.00">85298 Gilbert $50.00</option>
<option value="85299 - Gilbert      $25.00">85299 Gilbert $25.00</option>
<option value="85301 - Glendale     $50.00">85301 Glendale $50.00</option>
<option value="85302 - Glendale     $50.00">85302 Glendale $50.00</option>
<option value="85303 - Glendale     $50.00">85303 Glendale $50.00</option>
<option value="85304 - Glendale     $50.00">85304 Glendale $50.00</option>
<option value="85305 - Glendale     $50.00">85305 Glendale $50.00</option>
<option value="85306 - Glendale     $50.00">85306 Glendale $50.00</option>
<option value="85307 - Glendale     $75.00">85307 Glendale $75.00</option>
<option value="85308 - Glendale     $100.00">85308 Glendale $100.00</option>
<option value="85309 - Glendale     $75.00">85309 Glendale $75.00</option>
<option value="85310 - Glendale     $75.00">85310 Glendale $75.00</option>
<option value="85311 - Glendale     $50.00">85311 Glendale $50.00</option>
<option value="85312 - Glendale     $50.00">85312 Glendale $50.00</option>
<option value="85313 - Glendale     $75.00">85313 Glendale $75.00</option>
<option value="85314 - Glendale     $75.00">85314 Glendale $75.00</option>
<option value="85315 - Glendale     $75.00">85315 Glendale $75.00</option>
<option value="85316 - Glendale     $75.00">85316 Glendale $75.00</option>
<option value="85317 - Glendale     $75.00">85317 Glendale $75.00</option>
<option value="85318 - Glendale     $75.00">85318 Glendale $75.00</option>
<option value="85323 - Avondale     $50.00">85323 Avondale $50.00</option>
<option value="85323 - Goodyear     $50.00">85323 Goodyear $50.00</option>
<option value="85326 - Buckeye      $100.00">85326 Buckeye $100.00</option>
<option value="85327 - Cave Creek $75.00">85327 Cave Creek $75.00</option>
<option value="85331 - Cave Creek $100.00">85331 Cave Creek $100.00</option>
<option value="85335 - Youngtown $75.00">85335 Youngtown $75.00</option>
<option value="85338 - Goodyear     $50.00">85338 Goodyear $50.00</option>
<option value="85338 - Avondale     $50.00">85338 Avondale $50.00</option>
<option value="85339 - Laveen $150.00">85339 Laveen $150.00</option>
<option value="85340 - Litchfield Park    $75.00">85340 Litchfield Park $75.00</option>
<option value="85345 - Peoria $75.00">85345 Peoria $75.00</option>
<option value="85351 - Sun City     $50.00">85351 Sun City $50.00</option>
<option value="85353 - Tolleson     $50.00">85353 Tolleson $50.00</option>
<option value="85354 - Tonopah $150.00">85354 Tonopah $150.00</option>
<option value="85355 - Waddell $100.00">85355 Waddell $100.00</option>
<option value="85361 - Wittmann $150.00">85361 Wittmann $150.00</option>
<option value="85363 - Youngtown $75.00">85363 Youngtown $75.00</option>
<option value="85372 - Sun City     $100.00">85372 Sun City $100.00</option>
<option value="85373 - Sun City     $100.00">85373 Sun City $100.00</option>
<option value="85374 - Sun City/Surprise     $150.00">85374 Sun City/Surprise $150.00</option>
<option value="85375 - Sun City     $75.00">85375 Sun City $75.00</option>
<option value="85376 - Sun City     $75.00">85376 Sun City $75.00</option>
<option value="85377 - Care Free $75.00">85377 Care Free $75.00</option>
<option value="85378 - Surprise     $75.00">85378 Surprise $75.00</option>
<option value="85379 - Sun City     $100.00">85379 Sun City $100.00</option>
<option value="85379 - Surprise     $100.00">85379 Surprise $100.00</option>
<option value="85380 - Peoria $50.00">85380 Peoria $50.00</option>
<option value="85381 - Peoria $50.00">85381 Peoria $50.00</option>
<option value="85382 - Peoria $100.00">85382 Peoria $100.00</option>
<option value="85383 - Peoria $150.00">85383 Peoria $150.00</option>
<option value="85384 - Peoria $75.00">85384 Peoria $75.00</option>
<option value="85385 - Peoria $50.00">85385 Peoria $50.00</option>
<option value="85387 - Surprise     $150.00">85387 Surprise $150.00</option>
<option value="85388 - Surprise     $100.00">85388 Surprise $100.00</option>
<option value="85392 - Avondale $50.00">85392 Avondale $50.00</option>
<option value="85392 - Avondale/Goodyear $75.00">85392 Avondale $75.00</option>
<option value="85395 - Avondale/Goodyear  $75.00">85395 Goodyear $75.00</option>
<option value="85395 - Goodyear     $75.00">85395 Goodyear $75.00</option>
<option value="85396 - Buckeye      $100.00">85396 Buckeye $100.00</option>
<option value="Prescott $150.00">Prescott $150.00</option>
        </select></td></tr>';
	echo '<tr><td>State <span class="required">*</span> </td><td>Arizona</td></tr>';
	echo '<tr><td>Email <span class="required">*</span> </td><td><input type="text" name="Email" id="Email" /></td></tr>';
	echo '<tr><td>Phone <span class="required">*</span> </td><td><input type="text" name="Phone" id="Phone" /></td></tr>';
	echo '<tr><td>First Preferred Delivery Date <span class="required"></span> </td><td><input type="text" name="PreferredDate1" id="PreferredDate1" /></td></tr>';
	echo '<tr><td>Second Preferred Delivery Date <span class="required"></span> </td><td><input type="text" name="PreferredDate2" id="PreferredDate2" /></td></tr>';
	echo '<tr><td>Third Preferred Delivery Date <span class="required"></span> </td><td><input type="text" name="PreferredDate3" id="PreferredDate3" /></td></tr>';
	echo '<tr><td colspan="2"><span class="customerinformation">Order for delivery</span></td></tr>';
	echo '<tr><td colspan="2"><span class="required">Minimum Order of 8′x4.25′x20″(56 cu. ft.) required for delivery.</span> Camp pile for yard pick up only.<BR>choose quantity from drop down box on the right </td></tr>';
	echo '<tr><td>ALLIGATOR JUNIPER <span class="required"></span> </td><td>	<select name="ALLIGATORJUNIPER" size="1" id="ALLIGATORJUNIPER">
        <option value="None">None</option>'; 
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'ALLIGATOR JUNIPER'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
			<option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
	echo '<tr><td>PINYON <span class="required"></span> </td><td><select name="PINYON" size="1" id="PINYON">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'PINYON'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		
		echo '<tr><td>EUCALYPTUS <span class="required"></span> </td><td>	<select name="EUCALYPTUS" size="1" id="EUCALYPTUS">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'EUCALYPTUS'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		echo '<tr><td>HARDWOOD MIX <span class="required"></span> </td><td><select name="HARDWOODMIX" size="1" id="HARDWOODMIX">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'HARDWOOD MIX'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		
		echo '<tr><td>PISTACHIO <span class="required"></span> </td><td>	<select name="PISTACHIO" size="1" id="PISTACHIO">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'PISTACHIO'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		echo '<tr><td>OAK <span class="required"></span> </td><td><select name="OAK" size="1" id="OAK">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'OAK'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		echo '<tr><td>PECAN <span class="required"></span> </td><td>	<select name="PECAN" size="1" id="PECAN">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'PECAN'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		echo '<tr><td>MESQUITE <span class="required"></span> </td><td><select name="MESQUITE" size="1" id="MESQUITE">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'MESQUITE'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		echo '<tr><td>PECAN <span class="required"></span> </td><td>	<select name="PECAN" size="1" id="PECAN">

        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'PECAN'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		echo '<tr><td>MESQUITE <span class="required"></span> </td><td><select name="MESQUITE" size="1" id="MESQUITE">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."products where Product like 'MESQUITE'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Size; ?>"><?php echo $result->Size.' - '.$result->Cost; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
		echo '<tr><td colspan="2"><span class="customerinformation">Recieve a discount if you have your wood dumped instead of stacked upon <BR />delivery. $10 discount on 56 cu. ft. $20 discount on 112 cu. ft.</span></td></tr>';
		echo '<tr><td colspan="2"><span class="customerinformation">If you choose “stacked”, regular delivery charges apply.</span></td></tr>';
		echo '<tr><td colspan="2"><span class="required">We will not go up or down any steps or stairs to stack the wood. No Exceptions.</span></td></tr>';
		echo '<tr><td>Would you like your delivery dumped or stached? <span class="required">*</span> </td><td> <select name="DeliveryType" size="1" id="DeliveryType">
           <option value=""></option>
             <option value="dumped">dumped</option>
             <option value="stacked">stacked</option>           
           </select></td></tr>';
	echo '<tr><td>Quantity Ordered:<Br /> 
           <span class="required">* minimum 56 cu. ft. required for delivery</span></td><td> <select name="QuantityOrdered" size="1" id="QuantityOrdered">
           <option value=""></option>
             <option value="56 cu. ft. or more">56 cu. ft. or more</option>
             <option value="112 cu. ft. or more">112 cu. ft. or more</option>
           </select></td></tr>';		   
	echo '<tr><td colspan="2"><span class="normaltext2">Bags</span></td></tr>';
	echo '<tr><td colspan="2">*Bags delivered only with an order of 8&prime;x4.25&prime;x20&Prime;(56 cu. ft.) or more.</td></tr>';
	echo '<tr><td>Apple Chunks <span class="required"></span> </td><td><select name="AppleChunks" size="1" id="AppleChunks">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'AppleChunks'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';		
	echo '<tr><td>Cherry Chunks <span class="required"></span> </td><td><select name="CherryChunks" size="1" id="CherryChunks">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'CherryChunks'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
	echo '<tr><td>Hickory Chunks <span class="required"></span> </td><td><select name="HickoryChunks" size="1" id="HickoryChunks">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'HickoryChunks'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';		
	echo '<tr><td>Almond Chunks <span class="required"></span> </td><td><select name="AlmondChunks" size="1" id="AlmondChunks">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'AlmondChunks'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';	
	echo '<tr><td>Mesquite Chunks <span class="required"></span> </td><td><select name="MesquiteChunks" size="1" id="MesquiteChunks">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'MesquiteChunks'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';		
	echo '<tr><td>Oak Chunks <span class="required"></span> </td><td><select name="OakChunks" size="1" id="OakChunks">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'OakChunks'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';		
	echo '<tr><td>Pecan Chunks <span class="required"></span> </td><td><select name="PecanChunks" size="1" id="PecanChunks">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'PecanChunks'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';		
	echo '<tr><td>Mesquite Charcoal (40lb bag) <span class="required"></span> </td><td><select name="MesquiteCharcoal" size="1" id="MesquiteCharcoal">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'MesquiteCharcoal(40lbbag)'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';	
	echo '<tr><td>Kindling <span class="required"></span> </td><td><select name="Kindling" size="1" id="Kindling">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'Kindling'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';		
	echo '<tr><td>Chiminea <span class="required"></span> </td><td><select name="Chiminea" size="1" id="Chiminea">
        <option value="None">None</option>';
        $sql = "SELECT * FROM ".$wpdb->prefix."chunksproducts where Product like 'Chiminea'";
		$results = $wpdb->get_results($sql) or die(mysql_error());
		foreach( $results as $result ) 
		{
			?>
            <option value="<?php echo $result->Quantity.' - '.$result->Price; ?>"><?php echo $result->Quantity.' - '.$result->Price; ?></option>
            <?php			
    	}		
    	echo '</select></td></tr>';
	echo '<tr><td colspan="2" style="text-align:center;"><input type="submit" name="Submit" id="Submit" value="Submit" />
	<input type=hidden name=ar id=ar value=Arizona>';
	echo '<input type="reset" name="Reset" id="Reset" value="Reset" /></td></tr>';
	echo '</table>';
	echo '</form>';
	}
}

function deliver_mail() {
		$name    = sanitize_text_field( $_POST["FirstName"] );
		$email   = sanitize_email( $_POST["Email"] );
		$subject = 'Order Online';
		$message = '';
			ob_start();
			cf_draw_table(false);
			$message = ob_get_clean();
		
		$to = get_option( 'admin_email' );
		$headers = array(
			'Content-Type: text/html; charset=UTF-8',
			"From: $name <$email>"
		);
		
		if ($mail = wp_mail( $to, $subject, $message, $headers ) ) {
			echo '<div>';
			echo '<p>Thanks for contacting me, expect a response soon.</p>';
			echo '</div>';
		} else { 
			echo 'An unexpected error occurred';
		}
}

function cf_old_val($val, $echo = false){
	if(isset($_POST[$val]) && !empty($_POST[$val])){
		
		if($echo){
			echo esc_attr($_POST[$val]);
		} else {
			return esc_attr($_POST[$val]);
		}
	}
}

function cf_validate(){
	$errors = array();
	
	if (isset($_POST['Submit'])) {
		
		if(empty($_POST['FirstName'])) $errors[] = 'Enter your first name.';
		if(empty($_POST['LastName'])) $errors[] = 'Enter your last name.';
		if(empty($_POST['Address'])) $errors[] = 'Enter your address.';
		if(empty($_POST['Zip'])) $errors[] = 'Choose your zip.';
		if(empty($_POST['Email'])) {
			$errors[] = 'Enter your Email.';
		} else if(!is_email($_POST['Email'])){
			$errors[] = 'Enter valid Email.';
		}
		if(empty($_POST['Phone'])) $errors[] = 'Enter your phone number.';
		if(empty($_POST['DeliveryType'])) $errors[] = 'Choose delivery type.';
		if(empty($_POST['QuantityOrdered'])) $errors[] = 'Choose quantity.';
		
		if(count($errors) > 0){
			$old_data = json_encode($_POST);
			?>
			<script>
				//Auto setting old data
				var old_data = <?php echo $old_data; ?>;
				jQuery(document).ready(function(){
					console.log(old_data);
					jQuery('form').find('select, input[type="text"]').each(function(){
						var field = jQuery(this);
						var name = field.attr('name');
						
						//set old value
						field.val(old_data[name]);
					});
				});
				
			</script>
			<style>
				div.errors{
					background: rgba(255, 149, 149, 0.38);
					color: black;
					padding: 5px 0px;
					width: 100%;
					margin: 0 0 10px;
				}
				div.errors p{
					margin: 0;
					padding: 2px 10px;
				}
			</style>
			<?php 
			unset($_POST['Submit']);
			echo '<div class="errors"><p>'.implode('</p><p>', $errors).'</p></div>';
		} else {
			deliver_mail();
		}
		
	}
	
}

function cf_shortcode() {
	ob_start();
	cf_validate();
	html_form_code();
	return ob_get_clean();
}
add_shortcode( 'woodorder_form', 'cf_shortcode' );
?>